@media(max-width: 1200px){
	.menu{ width: 250px; display: block !important; position: fixed; right: -250px; top: 0; height: 100%; background: #27272c; box-shadow: 0px 0px 10px -3px rgba(0,0,0,0.4);-moz-box-shadow: 0px 0px 10px -3px rgba(0,0,0,0.4);-webkit-box-shadow: 0px 0px 10px -3px rgba(0,0,0,0.4);}

.menu ul li{ width: 100%; line-height: 45px !important;}

.menu ul li a{ border-bottom: 1px solid #33333a; display: block; border-radius: 0;}
}

@media screen and (max-width: 992px){



.featuresWrapper .col-sm-3{ margin-bottom: 20px;}

.featuresWrapper .col-sm-3:last-child{ margin-bottom: 0;}

.imageSection .img-responsive{ margin: 0 auto 20px auto;}

.homeForm .row{ margin-bottom: 0;}

.homeForm input[type="text"]{ margin-bottom: 20px;}

.homeForm textarea{ margin-bottom: 20px;}

section.background .col-sm-7{ margin-bottom: 40px;}

}

@media screen and (max-width: 550px){

.homeForm{ width: 100%;}

.carousel-caption h1{ font-size: 28px;}

}

@media screen and (max-width: 340px){

.topPart p{ margin-right: 5px;}

}